
.mainDiv {
    margin: 10px 1px; border: 1px dashed #dedede; padding: 10px; border-bottom: none;
}


p.uyariP {
    margin: 20px 10px 5px 10px ; font-size: 12px; color: #d10a11;
}


table.uzaktanEgitimTable  tr td {
  line-height: 60px;
    border-bottom: 1px solid #ededed;
}

.uzaktanDenetimIndirForm button {
    border: none;
    background-color: #353533;
    color: #fff;
    min-width: 25px;
    max-width: 90px;
    width: 70px;
    padding: 8px;
    cursor: pointer;
    border-radius: 2px;
}


.mainDiv {
    margin: 10px 1px; border: 1px dashed #dedede; padding: 10px; border-bottom: none;
}


p.uyariP {
    margin: 20px 10px 5px 10px ; font-size: 12px; color: #d10a11;
}


table.uzaktanEgitimTable  tr td {
  line-height: 60px;
    border-bottom: 1px solid #ededed;
}

.uzaktanDenetimIndirForm button {
    border: none;
    background-color: #353533;
    color: #fff;
    min-width: 25px;
    max-width: 90px;
    width: 70px;
    padding: 8px;
    cursor: pointer;
    border-radius: 2px;
}

.profilGorsel {
    background-repeat:no-repeat; background-position:center;
    min-width: 200px; max-width: 250px;
    min-height: 200px; max-height: 250px; position: absolute; top: 65px; right: 20px;
    background-color: #c4ccdf;  background-size: cover;
}

@media only screen and ( max-width: 992px ) {

    .profilGorsel {
        min-width: 145px; max-width: 145px;
        min-height: 145px; max-height: 145px;
    }
}
@media only screen and ( max-width: 766px ) {

    .profilGorsel {
        min-width: 150px; max-width: 150px;
        min-height: 150px; max-height: 150px;
    }
}
@media only screen and ( max-width: 600px ) {

    .profilGorsel {
        min-width: 150px; max-width: 150px;
        min-height: 150px; max-height: 150px;
        right: auto;
        display: block;
        position: relative;
        top: 15px;
        margin: 15px auto;

    }
}

@media only screen and ( max-width: 500px ) {

    .profilGorsel {
        min-width: 150px; max-width: 150px;
        min-height: 150px; max-height: 150px;
        right: auto;
        display: block;
        position: relative;
        top: 15px;
        margin: 15px auto;


    }
}
@media only screen and ( max-width: 400px ) {

    .profilGorsel {
        min-width: 150px; max-width: 150px;
        min-height: 150px; max-height: 150px;
        right: auto;
        display: block;
        position: relative;
        top: 15px;
        margin: 15px auto;
        left: 35px;
    }
}